body {

	background-color: #FFF;

	color: #444;

	font-size: 87.5%;

/*

	font-family: "Droid Serif",Georgia,"Times New Roman","PingFang SC","Hiragino Sans GB","Source Han Sans CN","WenQuanYi Micro Hei","Microsoft Yahei",serif;

*/

	font-family: Roboto,Noto,Helvetica,Arial,sans-serif;

}

pre,code {

	background: #F3F3F3;

	font-size: .92857em;

	font-family: Menlo,Monaco,Consolas,"Lucida Console","Courier New",monospace;

}



code {

	padding: 2px 4px;

	color: #B94A48;

}



pre {

	overflow: auto;

	padding: 8px;

	max-height: 400px;

}



pre code {

	padding: 3px;

	color: #444;

}



blockquote {

	margin: 1em 0;

	padding-left: 1.5em;

	border-left: 4px solid #eee;

	color: #666;

}



table {

	width: 100%;

	border: 1px solid #ddd;

}



table th,table td {

	padding: 5px 10px;

	border: 1px solid #eee;

}



h1,h2,h3,h4,h5,h6 {

        font-family: Roboto,Noto,Helvetica,Arial,sans-serif;
/*
	font-family: "Helvetica Neue",Helvetica,Arial,"PingFang SC","Hiragino Sans GB","WenQuanYi Micro Hei","Microsoft Yahei",sans-serif;
*/
}



input[type="text"],input[type="email"],input[type="url"],input[type="password"],textarea {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

/*

	box-sizing: border-box;

	padding: 5px;

	width: 100%;

	border: 1px solid #E9E9E9;

	border-radius: 2px;

*/

}



textarea {

	resize: vertical;

}



.post-meta a,.post-content a,.widget a,.comment-content a {

	border-bottom: 0px solid #EEE;

}



.post-meta a:hover,.post-content a:hover,.widget a:hover,.comment-content a:hover {

	border-bottom-color: transparent;

}



.browsehappy {

	padding: 8px 0;

	background: #FBE3E4;

	color: #8A1F11;

	text-align: center;

}



.browsehappy a {

	color: #8A1F11;

	text-decoration: underline;

	font-weight: bold;

}



#header {

	padding-top: 35px;

	border-bottom: 0px solid #424242;

}



#nav-menu {

	margin: 20px 0 0;

	padding: 0;

}



#nav-menu a {

	float: left;

	display: block;

	margin-right: 1px;

	padding: 0 25px;

	height: 32px;

	border: 0px solid #EEE;

	border-bottom: none;

	color: white;

	line-height: 32px;

	position: absolute

        top: -5px;

}



#nav-menu a:hover,#nav-menu .current {

	background: #303030;

	border-radius: 5px;

	box-shadow: 0 6px 6px -3px rgba(0,0,0,.2),0 10px 14px 1px rgba(0,0,0,.14),0 4px 18px 3px rgba(0,0,0,.12)!important;

}



#search {

	position: relative;

	margin-top: 15px;

}



#search input {

	padding-right: 30px;

}



#search button {

	position: absolute;

	top: 2px;

	right: 4px;

	padding: 0;

	width: 24px;

	height: 24px;

	border: none;

	background: transparent url(img/icon-search.png) no-repeat center center;

	text-indent: -9999em;

	direction: ltr;

}



@media(-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi) {

	#search button {

		background-image: url(img/icon-search@2x.png);

		background-size: 24px 24px;

		-webkit-background-size: 24px 24px;

		-moz-background-size: 24px 24px;

		-o-background-size: 24px 24px;

	}

}



.post {

	padding: 15px 0 20px;

	border-bottom: 1px solid #EEE;

	border-bottom-width: 0px;

	padding-bottom: 0px;

}



.post-title {

	margin: .83em 0;

	font-size: 1.4em;

}



.post-meta {

	margin-top: -0.5em;

	padding: 0;

	color: #999;

	font-size: .92857em;

}



.post-meta li {

	display: inline-block;

	margin: 0 0px 0 0;

	padding-left: 12px;

	border-left: 0px solid #EEE;

}



.post-meta li:first-child {

	margin-left: 0;

	padding-left: 0;

	border: none;

}



.post-content {

	line-height: 1.5;

}



.post .tags {

	clear: both;

}



.post-near {

	margin: 30px 0;

	padding: 0;

	color: #999;

	list-style: none;

}



.post-near li {

	margin: 10px 0;

}



.archive-title {

	margin: 1em 0 -1em;

	padding-top: 20px;

	color: #999;

	font-size: 1em;

}



.more {

	text-align: center;

}



.more a {

	border: none;

}



.protected .text {

	width: 50%;

}



.page-navigator {

	margin: 25px 0;

	padding: 0;

	list-style: none;

	text-align: center;

}



.page-navigator li {

	display: inline-block;

	margin: 0 4px;

}



.page-navigator a {

	display: inline-block;

	padding: 0 10px;

	height: 30px;

	line-height: 30px;

}



.page-navigator a:hover {

	background: ;

	text-decoration: none;

}



.page-navigator .current a {

	background: #EEE;

	color: black;

}



#comments {

	padding-top: 15px;

}



.comment-list,.comment-list ol {

	margin: 0;

	padding: 0;

	list-style: none;

}



.comment-list li {

	margin-top: 10px;

	padding: 14px;

	border: 1px solid #EEE;

}



.comment-list li.comment-level-odd {

	background:;

}



.comment-list li.comment-level-even {

	background: ;

}



.comment-list li.comment-by-author {

	background: ;

}



.comment-list li .comment-reply {

	text-align: right;

	font-size: .92857em;

}



.comment-meta a {

	color: #999;

	font-size: .92857em;

}



.comment-author {

	display: block;

	margin-bottom: 3px;

	color: #444;

}



.comment-author .avatar {

	float: left;

	margin-right: 10px;

}



.comment-author cite {

	font-weight: bold;

	font-style: normal;

}



.comment-list .respond {

	margin-top: 15px;

	border-top: 1px solid #EEE;

}



.respond .cancel-comment-reply {

	float: right;

	margin-top: 15px;

	font-size: .92857em;

}



#comment-form label {

	display: block;

	margin-bottom: .5em;

	font-weight: bold;

}



#comment-form .required:after {

	color: #C00;

	content: " *";

}



#secondary {

	padding-top: 15px;

	word-wrap: break-word;

}



.widget {

	margin-bottom: 30px;

}



.widget-list {

	padding: 0;

	list-style: none;

}



.widget-list li {

	margin: 5px 0;

	line-height: 1.6;

}



.widget-list li ul {

	margin-left: 15px;

}



#footer {

	padding: 3em 0;

	color: #999;

	text-align: center;

	line-height: 1.5;

}



.error-page {

	margin-top: 100px;

	margin-bottom: 100px;

}



.post-content,.comment-content {

	word-wrap: break-word;

	line-height: 1.5;

}



.post-content h2,.comment-content h2 {

	font-size: 1.28571em;

}



.post-content img,.comment-content img,.post-content video,.comment-content video {

	max-width: 100%;

}



.post-content a img,.comment-content a img {

	position: relative;

	bottom: -4px;

	background: #FFF;

}



.comment-content hr {

	margin: 1em auto;

	width: 100px;

	border: 1px solid #E9E9E9;

	border-width: 2px 0 0 0;

}



.post-content hr {

	margin: 0em auto;

	width: 0px;

	border: 0px solid #E9E9E9;

	border-width: 0px 0 0 0;

}



.aligncenter,div.aligncenter {

	display: block;

	margin-right: auto;

	margin-left: auto;

}



.alignleft {

	float: left;

}



.alignright {

	float: right;

}



img.alignleft {

	margin: 0 15px 0 0;

}



img.alignright {

	margin: 0 0 0 15px;

}



@media(max-width:767px) {

	body {

		font-size: 81.25%;

	}



	#nav-menu a {

		float: none;

		display: inline-block;

		margin: 0 -2px;

	}

}



@media(max-width:768px) {

	#header,.post-title,.post-meta {

		text-align: center;

	}

}



@media(min-width:1200px) {

	.container {

		max-width: auto;

	}

}



.hidden {

	display: none!important;

	visibility: hidden;

}



.sr-only {

	position: absolute;

	overflow: hidden;

	margin: -1px;

	padding: 0;

	width: 1px;

	height: 1px;

	border: 0;

}



.sr-only.focusable:active,.sr-only.focusable:focus {

	position: static;

	overflow: visible;

	clip: auto;

	margin: 0;

	width: auto;

	height: auto;

}



.invisible {

	visibility: hidden;

}

/*

滚动条

*/

body::-webkit-scrollbar {

	width: 0.7em;

}



body::-webkit-scrollbar-track {

	-webkit-box-shadow: inset 0 0 6px #C2C2C2;

}



body::-webkit-scrollbar-thumb {

	background-color: #005EAC;

	outline: 1px solid slategrey;

}

/*

选中

*/

::selection {

	background: #005EAC;

	color: white;

}



/*

顶部

*/

#logoimg {

	max-height: 64px;

	display: none;

}



#logotext {

	font-size: 2.5em;

	display: none;

}



.description {

	margin: .5em 0 0;

	display: none;

	font-style: italic;

}



.border-radius-divs li {

	border-radius: 0 50px 50px 0;

}



.copyright p {

	margin: 0;

	overflow: hidden;

	color: rgba(0,0,0,.38);

	font-size: 13px;

	line-height: 20px;

	white-space: nowrap;

	text-overflow: ellipsis;

}

